module.exports = (sequelize, DataTypes) => {
  const Antecedentenopatologico = sequelize.define('Antecedentenopatologico', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Antecedentenopatologico;
};